RMAIL(8)

NAME
rmail - handle remote mail received via uucp

SYNOPSIS
rmail [-T] [-D domain] user ...

DESCRIPTION
The rmail utility interprets incoming mail received via uucp, collapsing “From” lines in the form generated by mail.local(8) into a single line of the form “return-path!sender”, and passing the processed mail on to sendmail(8).

rmail is explicitly designed for use with uucp and sendmail(8).

The options are as follows:

-D domain
    Change the domain. The default domain is UUCP.

-T  Enter debugging mode.

Note: uucp is not part of the base OpenBSD system. It comes as part of the uucp suite, and can be installed via ports(7) or packages(7).

SEE ALSO
mail.local(8), sendmail(8)

HISTORY
The rmail utility appeared in 4.2BSD.

BUGS
rmail should not reside in /bin.